favicon:
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  use_default: true
ui_skins_css_variables:
  bs_dropdown_min_width:
    '%dropdown-menu': '0'
  bs_aspect_ratio:
    '%ratio-3x2': 66.67%
ui_skins_theme: ''
ui_styles_entity_status_unpublished:
  selected:
    colors_background_color: bg-danger-subtle
container: container
library:
  js_loading: ui_suite_bootstrap/framework_js
  css_loading: sobki_theme_bootstrap/framework
